{
  "title":"lec08notes.xls",
  "description": "Spreadsheet associated with Lecture 8.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/e9141284bd5140f24cf55a75179c04b5_lec08notes.xls",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Other",
  "file_type": "application/msword"}
